*{
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
/*
header {
    background-color: blue;
    }

header span img {
    width: 15%;
}
*/
.tabla{
    display: table;
/*    border: #ffffff;
    border: #ffffff solid 2px;  */
    width: 1325px;
    background-color:cornflowerblue;
    color: black;
    }
    .columna1 img {
        width: 100%;
    }
    .columna1{
    display: table-cell;
    border: none;
    width: 15%;

    }
    .columna2{
    display: table-cell;
    border: none;
    width: 85%;
    color: #ffffff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    }

h4 {
    color: #ffffff;
}


body {
    background-color: rgb(99, 120, 153);
    font-family: Arial, Helvetica, sans-serif;
}

.wrap {
    width: 900px;
    max-width: 90%;
    margin: 30px auto;
}

ul.tabs {
    width: 100%;
    background-color: rgb(119, 119, 218);
    display: flex;
    list-style: none;
}

ul.tabs li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 20px;
    display: block;
    padding: 20px 0px;
    text-align: center;
}

.active {
    background-color:cornflowerblue;
}

ul.tabs li {
    width: 35%;
    border: 2px solid white;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.secciones {
    width: 100%;
    background-color: lightblue;
    color: black;
}

.secciones form {
    padding: 30px;
}

form input .radiobtn {
    color: #ffffff;
}